Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 680375 - Source Editor line gutter should have a bit of margin on the right.
: Source Editor line gutter should have a bit of margin on the right.
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Mihai Sucan [:msucan]
: (Unavailable until Nov 1) Brian Grinstead [:bgrins]
Depends on: 692807
  Show dependency treegraph
Reported: 2011-08-19 01:38 PDT by Cedric Vivier [:cedricv]
Modified: 2011-11-07 07:48 PST (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

screenshot (48.81 KB, image/png)
2011-08-19 01:38 PDT, Cedric Vivier [:cedricv]
no flags Details

Description Cedric Vivier [:cedricv] 2011-08-19 01:38:07 PDT
Created attachment 554334 [details]

It currently looks too close to the code imho and the line number text touches the separator line  (see screenshot).
Probably a 1px or 2px left/right padding is enough.
Comment 1 Rob Campbell [:rc] (:robcee) 2011-08-19 12:35:45 PDT
see also bug 678995.
Comment 2 Mihai Sucan [:msucan] 2011-10-11 07:48:54 PDT
This is going to be fixed by bug 692807.
Comment 3 Mihai Sucan [:msucan] 2011-10-13 13:20:55 PDT
This is now fixed. Bug 692807 landed.
Comment 4 Alex Lakatos[:AlexLakatos] 2011-11-07 07:48:44 PST
VERIFIED on Build identifier: Mozilla/5.0 (X11; Linux i686; rv:10.0a1) Gecko/20111107 Firefox/10.0a1

Note You need to log in before you can comment on or make changes to this bug.